RubyGems Navigation menu

mediaplug2-ruby 0.0.5

A wrapper for the MediaPlug 2 API to give a simple syntax for MediaPlug URL generation.

Gemfile
          gem 'mediaplug2-ruby', '~> 0.0.5'
  
  
  
  
  
  
  

install
          gem install mediaplug2-ruby
  
  
  
  
  
  
  

Authors:

  • Michael Bleigh, Ping Yu

Owners:

8359b3cc65b34b78722e5eff3b7c7ecc

pyu

Total downloads 4,362

For this version 1,145

Required Ruby Version: None

Links:

Versions:

  1. 0.0.5 - August 16, 2011 (9.5 KB)
  2. 0.0.4 - July 18, 2011 (8.5 KB)
  3. 0.0.3 - March 23, 2011 (8 KB)
  4. 0.0.2 - March 23, 2011 (8 KB)

Runtime Dependencies: